<?php
/**
 * @package WordPress
 * @subpackage Documentation
 */
?>
<?php get_header();?>

<?php if ( have_posts() ) : ?>
	
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	
	<?php /* If this is a category archive */ if ( is_category() ) { ?>
		<h2><?php _e('Archive for categorie', 'documentation'); ?> &bdquo;<?php echo single_cat_title(); ?>&ldquo;</h2>
	<?php /* If this is a daily archive */ } elseif ( is_day() ) { ?>
		<h2><?php _e('Daily archive', 'documentation'); ?> <?php the_time('F jS, Y'); ?></h2>
	<?php /* If this is a monthly archive */ } elseif ( is_month() ) { ?>
		<h2><?php _e('Monthly archive', 'documentation'); ?> <?php the_time('F, Y'); ?></h2>
	<?php /* If this is a yearly archive */ } elseif ( is_year() ) { ?>
		<h2><?php _e('Years of archive', 'documentation'); ?> <?php the_time('Y'); ?></h2>
	<?php /* If this is a search */ } elseif ( is_search() ) { ?>
		<h2><?php _e('Search results', 'documentation'); ?></h2>
	<?php /* If this is an author archive */ } elseif ( is_author() ) { ?>
		<h2><?php _e('Author archive', 'documentation'); ?></h2>
	<?php /* If this is a paged archive */ } elseif ( isset($_GET['paged']) && !empty($_GET['paged']) ) { ?>
		<h2><?php _e('Archive', 'documentation'); ?></h2>
	<?php }
	
		while ( have_posts() ) : the_post();
	?>
	
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
			<p><small><?php foreach((get_the_category()) as $category) { echo $category->cat_name; } ?></small></p>
				
			<div class="story">
			<?php if (is_archive()) { ?>
				<p class="textright"><a href="<?php the_permalink() ?>" rel="bookmark"><?php _e('... more &raquo;', 'documentation'); ?></a></p>
			<?php } elseif (is_search()) { ?>
				<?php the_content(__("... more ", 'documentation') , true, the_title('', '', false)); ?>
				<p class="textright"><a href="<?php the_permalink() ?>" rel="bookmark"><?php _e('... more &raquo;', 'documentation'); ?></a></p>
				<p class="info"><?php _e('Category:', 'documentation'); ?>  <?php the_category(',') ?><?php _e(', write at', 'documentation'); ?> <?php the_date(); ?> <?php _e('by', 'documentation'); ?> <?php the_author(); ?> <?php edit_post_link(__('Edit', 'documentation'),' | ', ''); ?></p>
			<?php } else { ?>
				<?php the_content(__('more ', 'documentation') . the_title('', '', false)); ?>
			 	<?php wp_link_pages(); ?>
			<?php } ?>
			</div>
		
		</div>
	
	<?php endwhile; else: ?>
	
	<p><?php _e('Nothing found, corresponding to the search criteria.', 'documentation'); ?></p>

<?php endif; ?>

	<?php
	if ( function_exists('wp_pagebar') ) {
		wp_pagebar();
	} else {
		posts_nav_link('<span class="none"> | </span>', '<span class="right">' . __('next page', 'documentation' ) . ' &raquo;</span>', '<span class="left">&laquo; ' . __('previous page', 'documentation' ) . '</span>');
	} ?>
	
<?php get_footer(); ?>
