<?php
/**
 * @package WordPress
 * @subpackage Documentation
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width" />

	<title><?php wp_title( '|', true, 'right' ); ?> <?php bloginfo( 'name' ); ?></title>
	
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="stylesheet" href="<?php get_stylesheet_directory_uri(); ?>/print.css" type="text/css" media="print" />
	<link rel="Shortcut Icon" type="image/x-icon" href="favicon.ico" />

	<?php wp_head();
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' ); ?>
</head>

<body <?php body_class(); ?>>
<div id="wrap" class="hfeed">
	<div id="header">
		<p id="login"><?php
		$redirect = 'wp-admin/edit.php';
		if ( ! is_user_logged_in() ) {
			$link = '<a href="' . get_option('siteurl') . '/wp-login.php?redirect_to='.$redirect.'">' . __('Login', 'documentation') . '</a>';
		} else {
			$link = '<a href="' . get_option('siteurl') . '/wp-admin/edit.php">' . __('Administration', 'documentation') . '</a>';
		}
		echo apply_filters('loginout', $link);
		?></p>
		<h1><a href="<?php home_url(); ?>"><?php bloginfo('name'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
	</div>

	<div id="content">
