<?php
/**
 * @package WordPress
 * @subpackage Documentation
 */
?>

<?php get_header();?>

<?php if ( have_posts() ) :
		$paged = ( get_query_var('paged') ) ? get_query_var('paged') : 1;
		query_posts($query_string . "&paged=$paged");
		while ( have_posts() ) : the_post();
	?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h2>
			<p><small><?php the_category(',') ?></small></p>
		</div>
	
	<?php endwhile; else: ?>
	
	<p><?php _e('Nothing found, corresponding to the search criteria.', 'documentation'); ?></p>

<?php endif; ?>

	<?php
	if ( function_exists('wp_pagebar') ) {
		wp_pagebar();
	} else {
		posts_nav_link('<span class="none"> | </span>', '<span class="right">' . __('next page', 'documentation' ) . ' &raquo;</span>', '<span class="left">&laquo; ' . __('previous page', 'documentation' ) . '</span>');
	} ?>

<?php get_footer(); ?>
